Bonsoir,

Le jeudi 30 novembre 2006 à 21:34:29, est arrivé dans ma BAL le courrier 
suivant :

v> Je ne parviens pas à installer galette localement sur Wamp5
v> (Windows XP - PHP4).

Quelle version de Galette ? Pourquoi avoir choisi php4 de Wamp ??

v> J'ai une page d'erreur qui m'empêche d'aller + loin.

Ok. Je vais faire un essai de mon côté. A quel stade de l'installation
arrivez-vous ? Avez-vous un autre produit fonctionnant sous Wamp ?

Bonne soirée ;-)

-- 
Cordialement,
Roland
Courriel:[EMAIL PROTECTED]





_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à